.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
@font-face {
		font-family: 'AvantGardeDemi';
		src: url('../assets/avantgardedemi.eot');
		src: url('../assets/avantgardedemi.eot?#iefix') format('embedded-opentype'),
				 url('../assets/avantgardedemi.woff') format('woff'),
				 url('../assets/avantgardedemi.ttf') format('truetype'),
				 url('../assets/avantgardedemi.svg#avantgardedemi') format('svg');
		font-weight: normal;
		font-style: normal;
}
body {
	background: url('../assets/bg.jpg') top center no-repeat #001b51;
	background-size:100% 100%; 
	color: white;
	font-size: 12px;
}
a {
	color: white;
	text-decoration: none;
}
a:hover {
	color: #1e4d71;
}
p {}

.header {
	height: 18px;
	padding:4px;
	padding-right: 15px;
	background: rgba(0,0,0,0.3);
	text-align: right;
}
.wrapper {
	width: 1160px;
	margin: 0 auto;
}
.leftSide, .rightSide {
	display: inline-block;
	vertical-align: top;
	position: relative;
}
.leftSide {
	width: 174px;
	padding: 15px;
	min-height: 1542px;
	background: rgba(255,255,255,0.3);
	-webkit-box-shadow: 3px 3px 14px -2px #222;
	-moz-box-shadow: 3px 3px 14px -2px #222;
	box-shadow: 3px 3px 14px -2px #222;
	text-align: center;
}
.leftSide a:hover {
	color: gold;
}
.logo {
	background: url('../assets/logo.png') no-repeat;
	width: 134px;
	height: 174px;
	margin: 0 auto;
}
.videoClip {
	background: rgba(0,0,0,0.3);
	padding: 5px;
	margin:20px 0;
}
.videoClip h4 {
	margin: 5px 0;
	text-align: left;
	font-style: italic;
	font-weight: normal;
	font-size: 15px;
	color: #002b3d;
	height:20px;
}
.videoClip h4 a {
	display: block;
}
.videoClip h4.video {
	background: url('../assets/videoBg.png') top right no-repeat;
}
.videoClip h4.gallery {
	background: url('../assets/picBg.png') top right no-repeat;
}
.thumbImg {
    position:relative;
    display:block;
}
.thumbImg img {
	width: 165px;
	height: 117px;
}
.rightSide {
	width: 791px;
	min-height: 1542px;
	padding:15px;
	padding-left: 20px;
}
a.downloadBtn {
	display: block;
	background: url('../assets/downloadBtn.png') no-repeat;
	width: 311px;
	height: 64px;
	position: relative;
	z-index: 30;
	margin-top: 125px;
	margin-bottom: 10px;
}
a.downloadBtn:hover {
	background: url('../assets/downloadBtnH.png') no-repeat;
}
.rightSide h1.titleMain {
	font-family: 'AvantGardeDemi';
	text-transform: uppercase;
	font-size: 70px;
	line-height: 65px;
	width: 453px;
	margin:5px 0;
	margin-top: 20px;
}
.rightSide h3.subTitle {
	font-size: 18px;
	font-weight: normal;
	width:330px;
	height:108px;
	position: absolute;
	padding-left: 12px;
}
.rotate1 {
	top:210px;
}
.rotate2 {
	top:210px;
}
.rotate3 {
	top:210px;
}
.row {
	margin:3px 0;
	position: relative;
	z-index: 23;
	margin-bottom: 20px;
}
.row .box {
	width: 347px;
	height: 275px;
	padding-top: 220px;
	padding-bottom: 30px;
	padding-left: 15px;
	padding-right: 15px;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	font-size: 16px;
}
.row .box.first {
	margin-right:14px;
}
.row .box ul {
	list-style-position: inside;
	padding-left: 0;
}
#socialBox {
	background: url('../assets/socialBox.png') no-repeat;
}
#learnBox {
	background: url('../assets/learnBox.png') no-repeat;
}
#conventionBox {
	background: url('../assets/conventionBox.png') no-repeat;
}
#musicBox {
	background: url('../assets/musicBox.png') no-repeat;
}
#pressBox {
	background: url('../assets/pressBox.png') no-repeat;
	width: 741px;
	height: 464px;
	padding: 63px 15px 15px 15px;
	margin-top:10px;
}
#pressBox .linkBox {
	width: 32%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	position: relative;
}
#pressBox .linkBox img {
	max-height: 65px;
	max-width: 159px;
	width: auto;
	height: auto;
	display: block;
	margin: 0 auto;
}
#pressBox .linkBox .viewSource {
	border: 2px solid white;
	text-transform: uppercase;
	font-size: 10px;
	display: block;
	width: 90px;
	padding: 4px;
	margin: 6px auto;
}
#pressBox .linkBox .viewSource:hover {
	color: #1e4d71;
	border-color: #1e4d71;
}
#pressBox .linkBox .viewSource:before {
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #fff;
	position: absolute;
	left:50%;
	top:179px;
	margin-left: -10px;
	content: "";
	display: block;
}#pressBox .linkBox .viewSource:hover:before {
	color: #1e4d71;
	border-top-color: #1e4d71;
}
#pressBox .linkBox .titleArticle {
	font-size: 14px;
	height: 78px;
	vertical-align: middle;
	margin: 10px auto;
}
.hidden {
	display: none;
}